分類
Linux

太長時間沒有更新kali? GPG錯誤 KEYEXPIRED 1425567400

太長時間沒有更新KALILinux,結果導致GPG金鑰超時
太長時間沒有更新KALILinux,結果導致GPG金鑰超時

好久沒有更新kali了,今天趁著更新了虛擬機器,便打開想要跟新一下這個系統,結果沒想到遇到了如圖的問題。

先是使用GUI來更新出現了404錯誤,然後使用apt-get則報錯金鑰過期。

好吧,無論如何,這不是deb衝突,也不是源無法解析,你需要做的是更新金鑰。

使用下面的一條命令來將新的金鑰添加進你的apt-keyring

這樣再次更新軟體清單就不會出現GPG錯誤了,也不會再出現404問題。

最近略忙,等回頭忙過了再來修理吧...... 另外答案來自kali官方論壇

本文由 落格博客 原創撰寫:落格博客 » 太長時間沒有更新kali? GPG錯誤 KEYEXPIRED 1425567400

轉載請保留出處和原文鏈接:https://www.logcg.com/archives/851.html

通過 落格博客

如非聲明,本人所著文章均為原創手打,轉載請註明本頁面鏈接和我的名字。

發表評論

您的電子郵件地址不會被公開. 必填字段標 *